User Tag List

Page 11 of 13 FirstFirst ... 9 10 11 12 13 LastLast
Results 101 to 110 of 123

Thread: Build 285.1 - Beta version

  1. #101
    Forum Moderator

    Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleMac Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)
    Perry's Avatar
    Join Date
    Dec 2013
    Location
    Watertown, WI
    Posts
    4,309
    Mentioned
    44 Post(s)
    Tagged
    0 Thread(s)
    @Mobichan. Apple doesn't allow you to update with an older version. if you are on OS 10.11 you are STUCK with Xcode 7.x.x

    Besides that, Xcode 6, doesn't support all the newer Ipads, so you will get complaints from those customers.

  2. #102
    Clicker Fusion 2.5 MacFusion 2.5 DeveloperHTML5 Export ModuleiOS Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)Universal Windows Platform Export Module (Steam)
    ratty's Avatar
    Join Date
    Apr 2012
    Posts
    1,107
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    Build 285.1 - Beta version

    Quote Originally Posted by Perry View Post
    @Mobichan. Apple doesn't allow you to update with an older version. if you are on OS 10.11 you are STUCK with Xcode 7.x.x

    Besides that, Xcode 6, doesn't support all the newer Ipads, so you will get complaints from those customers.
    So is updating Xcode not recommended?

  3. #103
    Forum Moderator

    Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleMac Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)
    Perry's Avatar
    Join Date
    Dec 2013
    Location
    Watertown, WI
    Posts
    4,309
    Mentioned
    44 Post(s)
    Tagged
    0 Thread(s)
    If you are on OS 10.10 and Xcode 6, then you are OK (if you updated your device to IOS 9.x then you cannot Test anymore and requires Xcode 7, and Xcode 7 does not work on OS 10.10)

    if you are on OS 10.11 then your out of luck. (Xcode 7 does work, but you need to make changes to the plist in order to submit your apps)
    But newer devices won't work properly

  4. #104
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleMac Export Module
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    Koji_Kabuto's Avatar
    Join Date
    Jul 2006
    Location
    Venezuela
    Posts
    2,851
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)

    Build 285.1 - Beta version

    Good summary Perry. BTW fully I understand the point of Mobichan and I also want a good F3 with a robust exporter. I do not ask for new features at this point but to work properly on iOS 9 and Xcode 7.

  5. #105
    Clicker Fusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleSWF Export ModuleXNA Export ModuleUnicode Add-on
    mobichan's Avatar
    Join Date
    Oct 2007
    Location
    Buffalo, NY
    Posts
    3,259
    Mentioned
    25 Post(s)
    Tagged
    0 Thread(s)
    I was not at all saying you shouldn't update your xcode version. You should. And if you need to support older OS versions than the current Xcode allows, you need to keep a test device with that OS version for test (which kind of sucks). This fact is a terrible truth of working in the Apple ecosystem, which promotes people to buy the newest thing and throw away old tech at a frequent pace. I was only trying to say that using the MMF exporter is fine if you are using the latest Xcode version to compile. And as long as you are making apps with features that existed before iOS7, you will be fine.

    If you are trying to live on the bleeding edge of Apple innovation and are playing with Betas, then you should consider not using MMF or accept the fact that you will probably run into bugs that won't be fixed immediately.

  6. #106
    No Products Registered

    Join Date
    Mar 2016
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    thanks for your update

  7. #107
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleMac Export Module
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    Koji_Kabuto's Avatar
    Join Date
    Jul 2006
    Location
    Venezuela
    Posts
    2,851
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)

    Build 285.1 - Beta version

    Quote Originally Posted by mobichan View Post
    I was not at all saying you shouldn't update your xcode version. You should. And if you need to support older OS versions than the current Xcode allows, you need to keep a test device with that OS version for test (which kind of sucks). This fact is a terrible truth of working in the Apple ecosystem, which promotes people to buy the newest thing and throw away old tech at a frequent pace. I was only trying to say that using the MMF exporter is fine if you are using the latest Xcode version to compile. And as long as you are making apps with features that existed before iOS7, you will be fine.

    If you are trying to live on the bleeding edge of Apple innovation and are playing with Betas, then you should consider not using MMF or accept the fact that you will probably run into bugs that won't be fixed immediately.
    Mobichan sorry if my English is bad and I do not understand (my native language is Spanish), what I mean is that we have more than 8 months without an update of iOS exporter, and now you can not upload an app developed in F2.5 from Xcode 7 (not beta) to the AppStore, you can not upload more compile also missing topics as unsupported icons, editions in Xcode to work things like those reported by Perry, etc ... Shoving all this, Clickteam only supported Android exporter accurately by Fernando but can not be almost a year to support the exporter which I dare say is the one that generates more money to us as developers.

  8. #108
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleMac Export Module
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    Koji_Kabuto's Avatar
    Join Date
    Jul 2006
    Location
    Venezuela
    Posts
    2,851
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    The last time was to fix something at iOS exporter was on January 14, 2014 as the log file of the beta 285.1.

    There is no review for a year and two months. Incredible!

  9. #109
    Clicker Fusion 2.5 MacFusion 2.5 DeveloperHTML5 Export ModuleiOS Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)Universal Windows Platform Export Module (Steam)
    ratty's Avatar
    Join Date
    Apr 2012
    Posts
    1,107
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    Build 285.1 - Beta version

    Quote Originally Posted by Koji_Kabuto View Post
    The last time was to fix something at iOS exporter was on January 14, 2014 as the log file of the beta 285.1.

    There is no review for a year and two months. Incredible!
    Ugh...really? That's pretty rough.

  10. #110
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleiOS Export ModuleSWF Export Module

    Join Date
    Oct 2011
    Posts
    201
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    only supported Android exporter accurately by Fernando but can not be almost a year to support the exporter
    Since months I ask myself if it is wise to invest more money in the future into a company with this extremely customer-unfriendly update philosophy and customer communication philosophy...
    I doubt that their internal problems will magically disappear in the future. An actual problem seems that the programmers are completely overstrained with developing 3 and fixing 2.5 (especially the iOS exporter).

Page 11 of 13 FirstFirst ... 9 10 11 12 13 LastLast

Similar Threads

  1. Build 285.0 - beta version
    By Yves in forum Fusion 2.5
    Replies: 69
    Last Post: 12th September 2015, 11:55 PM
  2. Build 284.2 - beta version
    By Yves in forum Fusion 2.5
    Replies: 89
    Last Post: 17th April 2015, 04:41 PM
  3. Build 284.1 - beta version
    By Yves in forum Fusion 2.5
    Replies: 72
    Last Post: 2nd April 2015, 08:19 AM
  4. Build 284.0 - beta version
    By Yves in forum Fusion 2.5
    Replies: 33
    Last Post: 12th March 2015, 03:52 PM
  5. Build 283.1 - beta version
    By Yves in forum Fusion 2.5
    Replies: 19
    Last Post: 29th October 2014, 10:30 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •